/* --------------------------------------
    Freewebs Fun Ride Template - Retreat
   -------------------------------------- */

@import '../style.css';

html {
	color: #8B985F;
	background: url('../img/retbg.gif');
}

a, a:visited {
	color: #56640C;
}

#fw-container {
    background: #DE9C94 url('../img/retbody.gif') repeat-y top right;
}

a:hover {
	color: #000;
}

/* ------------------------
    Head, Titles, And Logo
   ------------------------ */

#fw-title a, #fw-title a:hover {
	color: #fff;
}

#fw-smalltitle {
	color: #74C53A;
}

.fw-logo {
	background: url('../img/retlogo.jpg') no-repeat top left;
	border: 2px solid #943921;
}

/* ------------
    Navigation
   ------------ */

#fw-nav-menu ul li a {
	color: #fff;
}

#fw-nav-menu ul li a:hover {
	color: #000;
	background: #DE9C94;
}

/* -------------------
    Main Body Content
   ------------------- */

.fw-title {
	color: #943921;
}

.fw-text {
	color: #333;
}

.fw-even, .fw-primary {
	background-color: #f3e1df;
	border-color: #efd8d6;
}

.fw-odd, .fw-secondary {
	background-color: #ddcac8;
	border-color: #d1bbb8;
}

.fw-tertiary {
	background-color: #e2b3ae;
	border-color: #d7a19a;
}
